//---------------------------------------------------------------------------


#pragma hdrstop

#include "lang.h"

//---------------------------------------------------------------------------

#pragma package(smart_init)

//---------------------------------------------------------------------------
// Language Functions:
//---------------------------------------------------------------------------

AnsiString English[] = {"Inactive", "Active", "Exit", "About","Options", "OK", "HotKey", "Cancel", "Start mode", "Last setting", "Uninstall", "Do you wish to remove all settings from the registry?"};
AnsiString Danish[] = {"Inaktiv", "Aktiv", "Afslut", "Omkring", "Indstillinger","OK", "Genvejstast", "Annuller", "Start tilstand", "Sidste tilstand", "Afinstaller","Vil du fjerne alle indstillinger fra registeringsdatabasen?"};

AnsiString LangText(TextEnum t)
{
	switch(PRIMARYLANGID(GetUserDefaultLCID()))
	{
	  case LANG_DANISH:  return Danish[t];
	  default:           return English[t];
	}
}
