//---------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop

#include "about.h"
#include "lang.h"
//---------------------------------------------------------------------
#pragma resource "*.dfm"
TAboutBox *AboutBox;
//---------------------------------------------------------------------
__fastcall TAboutBox::TAboutBox(TComponent* AOwner)
	: TForm(AOwner)
{
   OKButton->Caption=LangText(TE_OK);
   Caption=LangText(TE_About);
   ProductName->Caption=VersionInfo("ProductName");
   Version->Caption="Version:  " + VersionInfo("ProductVersion");
}
//---------------------------------------------------------------------

AnsiString __fastcall TAboutBox::VersionInfo(const AnsiString &sQuery)
{
     DWORD c;
     DWORD dw=0;
     UINT ui;
     char *p;
     LPVOID ptr;
     String sOut=ParamStr(0);

     c = GetFileVersionInfoSize(ParamStr(0).c_str(), &dw);
     p = new char[c + 1];
     GetFileVersionInfo(ParamStr(0).c_str(),0,c,p);

     VerQueryValue(p, TEXT("\\VarFileInfo\\Translation"), &ptr, &ui);

     WORD *id=(WORD*)ptr;
     String sBase = String(  "\\StringFileInfo\\")+
                             IntToHex(id[0],4) +
                             IntToHex(id[1],4) +
                             "\\";
     String qs = sBase + sQuery ;
     VerQueryValue(p, qs.c_str(), &ptr, &ui);
     sOut = (char*)ptr;
     delete [] p;
     return sOut;
}


